Ubuntu

Comment 1 for bug 118308

Nathan Handler (nhandler) wrote :

This patch adds libcegui-mk2-dev as a dependency.